﻿.under_header
{
	height: 200px;
}

body, body.modern
{
	background: url(/public/themes/2015/images/bg/body-bg.jpg) no-repeat center center fixed;
	background-color: #0e015d;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-size: 14px;
	line-height: 20px;
}

.sf-menu a
{
	padding-right: 20px;
}

a.rs-slide-link
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.google-map-container
{
	color: black;
}

a
{
	color: #e9168c;
}

a:hover
{
	color: #702b90;
}

ul.disc
{
	padding: 0;
	margin: 0 0 10px 25px;
	list-style: disc;
}

ul.square
{
	padding: 0;
	margin: 0 0 10px 25px;
	list-style: square;
}

ul ul, ul ol, ol ol, ol ul
{
	margin-bottom: 0;
}

ul.disc,
ul.square
{
	line-height: 20px;
}

pre
{
	white-space: pre;
	white-space: pre-wrap;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

textarea
{
	white-space: normal;
}

#notifier
{
	position: absolute;
	width: 100%;
	z-index: 1001;
}

.tweet_list .icon-twitter
{
	color: #aaa;
}

.btn, button
{
	font-size: 12px;
}

.def-block .row
{
	width: auto;
	padding: 0;
}

.colr-pink
{
	color: #e9168c !important;
}

.colr
{
	color: #9722c7 !important;
}

.colr-purple
{
	color: #9722c7 !important;
}

.colr-white
{
	color: #ffffff !important;
}

.colr-error
{
	color: #ff0000;
}

.colr-success
{
	color: #00ff00;
}

.help-block.note
{
	color: #9722c7;
}

.pink-bg
{
	background: #e9168c;
}

.blue-bg
{
	background: #01afee;
}

.purple-bg
{
	background: #9722c7;
}

.alert-warning
{
	background: #ca1baf;
}

.label-important
{
	background: #8108ca;
}

.notification-box-success
{
	background-color: #81bd23;
}


th.right-aligned, td.right-aligned, .bs th.right-aligned, .bs td.right-aligned
{
	text-align: right;
}

strong
{
	color: inherit;
}

hr
{
	margin-bottom: 32px;
}

img
{
	display: inline-block;
}

p
{
	margin-bottom: 15px;
}

input:-moz-placeholder,
textarea:-moz-placeholder
{
	color: #777;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder
{
	color: #777;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder
{
	color: #777;
}

fieldset
{
	padding: 0;
	margin: 0;
	border: 0;
}

legend
{
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	font-size: 21px;
	line-height: 40px;
	border: 0;
	color: #999999;
	border-bottom: 0px solid #222;
}

legend small
{
	font-size: 15px;
	color: #adafae;
}

label .req, .req
{
	color: red !important;
	font-weight: bold;
}

label.required:after
{
	color: red;
	content: " *";
}

.tbutton
{
	vertical-align: middle;
	background: #e9168c;
}

.tbutton span
{
	padding: 0;
	line-height: 1em;
	display: inline;
	background: none;
	overflow: visible;
}

.tbutton > span
{
	display: block;
	background: url(/public/themes/2015/images/button_bg.png) 0 0 repeat-x;
	overflow: hidden;
	padding: 0 10px;
	line-height: 2.4em;
}

.tbutton:active span
{
	background: none;
}

.tbutton:active > span
{
	background: url(/public/themes/2015/images/button_bg.png) bottom repeat-x;
}

.tbutton.small span
{
	padding: 0;
	line-height: 1em;
}


.tbutton.medium span
{
	padding: 0;
	line-height: 1em;
}

.tbutton.large span
{
	padding: 0;
	line-height: 1em;
}

.tbutton.small > span
{
	padding: 0 14px;
	line-height: 2em;
}

.tbutton.medium > span
{
	padding: 0 16px;
	line-height: 2.2em;
}

.tbutton.large > span
{
	padding: 0 18px;
	line-height: 2.4em;
}

.video-grid a
{
	margin-bottom: 20px;
}

.video-grid a strong
{
	white-space: nowrap;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.videos-carousel li
{
	height: 214px;
}

.img-circle
{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
	color: #ff0000;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	/*border: 1px solid #ff0000;*/
	background-color: #ffaaaa !important;
}

.validation-summary-errors
{
	margin-bottom: 20px;
}

.validation-summary-errors, .bs .validation-summary-errors li
{
	font-weight: bold;
	color: #ff0000;
}

.validation-summary-valid
{
	display: none;
}


/* 	Upcoming Events Slides
----------------------------------------------------------------------*/
.upcoming-events-block h4
{
	border-bottom: none;
	font-size: 24px;
	line-height: 1.2em;
}

.upcoming-events-block ul li
{
	height: 131px;
}

.upcoming-events-block .anyClass li:hover
{
	opacity: 1;
}

/* --- event header --- */

.evhead-cont
{
	background: rgba(255, 255, 255, 0.1);
	/*margin-left: 10px;
    width: 203px;
    float: right;
    height: 110px;*/
	padding: 3px;
	position: relative;
}

.evhead-cont img
{
	/*width: 203px;
    height: 110px;*/
	display: block;
}

.evhead-bg
{
	background: url("../images/bg4.png");
	left: 3px;
	/*width: 203px;*/
	width: 100%;
	height: 90px;
	bottom: 3px;
	position: absolute;
}

.evhead-week, .evhead-date
{
	-moz-transition: .3s ease-in-out;
	text-decoration: none;
	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.evhead-date
{
	text-align: center;
	font-weight: 800;
	text-transform: uppercase;
	left: 0px;
	color: #fff;
	width: 100%;
	bottom: 44px;
	position: absolute;
	font-size: 34px;
}

.evhead-cont:hover .evhead-week, .evhead-cont:hover .evhead-date
{
	color: #e9168c;
}


.evhead-week
{
	text-align: center;
	font-weight: 400;
	text-transform: uppercase;
	left: 0px;
	color: #fff;
	width: 100%;
	bottom: 15px;
	position: absolute;
	font-size: 20px;
}

.evhead-loc
{
	text-align: center;
	font-weight: 600;
	top: 17px;
	left: 0px;
	color: #000;
	width: 100%;
	position: absolute;
	font-size: 14px;
}

.evhead-loc span
{
	background: rgba(255, 255, 255, 0.9);
	text-transform: uppercase;
	padding: 0 10px;
}

.upcoming-events ul.slides img
{
	width: auto !important;
	border-radius: 4px;
}

.upcoming-events li
{
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.upcoming-events ul.slides li a
{
	color: #FF0078;
	text-decoration: none !important;
	-webkit-transition: color 0.1s ease-in-out;
	transition: color 0.1s ease-in-out;
}

.upcoming-events ul.slides li a:hover
{
	color: #702b90;
}


.upcoming-events ul.slides li a span
{
	font-size: 16px;
	font-weight: bold;
}

.upcoming-events ul.slides li a span.event-type
{
	color: white;
}



.upcoming-events .flex-direction-nav a
{
	display: block;
	background: none;
	position: absolute;
	padding: 0;
	top: -31px;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

.upcoming-events .flex-direction-nav a i
{
	color: #525252;
	font-size: 20px;
	display: block;
	font-weight: bold;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

.upcoming-events .flex-direction-nav a i:hover
{
	color: #fff;
}

.upcoming-events .flex-direction-nav .flex-prev
{
	right: 18px;
	left: auto;
}

.upcoming-events .flex-direction-nav .flex-next
{
	right: 0px;
}


/* Store Events
================================================== */

table.store-events
{
	text-align: center;
	margin: 20px 0;
}

table.store-events td
{
	border: 0;
	text-align: center;
}

table.store-events td a, a.big-link
{
	font-size: 18px;
	font-weight: bold;
	color: #8d3ad2;
}

table.store-events td a:hover, a.big-link:hover
{
	color: #CC33CC;
}

/* Core Values
================================================== */

table.core-values
{
	table-layout: fixed;
	width: 100%;
}

table.core-values td
{
	border: 0;
	font-weight: bold;
}

.core-values-heading
{
	text-align: right;
	width: 62px;
	text-transform: uppercase;
	padding: 0;
	line-height: 1;
	color: #222;
}

.core-values-heading div
{
	padding: 2px;
	background: #ffff2b;
}

.core-values-value
{
	font-weight: bold;
	vertical-align: top;
	font-size: 30px;
	text-transform: uppercase;
	padding-left: 10px;
	line-height: 1;
	height: 2em;
}

#header
{
	z-index: auto;
	position: relative;
}

#login-widget
{
	float: right;
}

#header .social-head
{
	float: left;
}

#header.sticky .sticky-hidden
{
	display: none;
}

#header.sticky
{
	margin-top: 0px !important;
}

.social a
{
}

/* Footer
================================================== */
.copyright
{
	color: #696969;
}

.copyright a, .foot-menu a
{
	color: #fff;
}

.white
{
	color: #fff !important;
}

.left
{
	float: left !important;
}

.right
{
	float: right !important;
}

#footer
{
}

#footer .button
{
	border-radius: 4px;
	display: inline-block;
	cursor: pointer;
	line-height: normal;
	box-shadow: 0px 0px 3px #b4b4b4;
	height: auto;
	display: inline-block;
	padding: 4px 15px 4px 15px;
	font-size: 14px;
	color: #4c4c4c !important;
	text-transform: uppercase;
	background: #eaeaea;
	text-shadow: 1px 1px #fff;
	font-family: 'Oswald', sans-serif;
	vertical-align: middle;
	margin: 0;
}

#footer .button:hover
{
	color: #222;
	background: #ddd; /* Old browsers */
	background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
	background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
}

#footer .button:active
{
	background: #ccc; /* Old browsers */
	background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
	background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
	background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
	background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
	background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */
}

#footer .backcolr
{
	background-color: #d5da2b !important;
}

#footer p
{
	margin: 0;
}

#footer h5, #footer h6
{
	text-transform: uppercase;
}

#footer .foot-top
{
	background: rgba(38, 38, 38, 0.6);
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#footer .logo-foot
{
	float: left;
	padding: 10px 0px 0px 0px;
	border-right: #4b4b4b dotted 1px;
	margin-right: 10px;
	min-height: 112px;
}

.logo-foot a
{
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}


.logo-foot img
{
	display: inline-block;
	vertical-align: middle;
}

.logo-foot a:first-child img
{
}





#footer .links-foot
{
	float: left;
	padding: 30px 0px 0px 20px;
}

.links-foot ul
{
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

.links-foot ul li
{
	float: left;
	padding: 0px 9px;
	background: url(/public/images/sep2.png) no-repeat left;
}

.links-foot ul li:first-child
{
	padding-left: 0px;
	background: none;
}

.links-foot ul li a
{
	float: left;
	color: #FFF;
	font-size: 11px;
	text-shadow: 1px 1px #000;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}

#footer .logo-caption
{
	text-transform: uppercase;
	text-align: center;
	font-style: italic;
	font-size: 12px;
	color: #777;
	margin: 0 10px 5px 0;
}


#footer .newsletter
{
	/*float: right;*/
	padding: 35px 0 25px 0px;
	/*border-left: #4b4b4b dotted 1px;*/
	text-align: center;
}

#footer .newsletter h5
{
	/*float: left;*/
	padding: 10px 10px 0px 0px;
	display: inline-block;
}

#footer .newsletter form
{
	display: inline-block;
	vertical-align: middle;
}

#footer .newsletter ul
{
	list-style: none;
	margin: 0;
	float: left;
	padding: 3px;
	background: #0c0c0c;
	border: #1f1f1f solid 1px;
	box-shadow: inset 0px 0px 4px #000;
	border-radius: 4px;
	overflow: hidden;
}

#footer .newsletter ul li
{
	float: left;
}

#footer .newsletter ul li input.bar
{
	width: 145px;
	color: #777;
	float: left;
	border: none;
	padding: 0px;
	font-size: 11px;
	background: transparent;
	box-shadow: none;
	height: 26px;
	margin: 0;
}

#footer .foot-bottom
{
	background: rgba(0, 0, 0, 0.4);
	padding: 10px 0;
}

.copyrights
{
	float: left;
	padding: 0px 0px 0px 10px;
}

.copyrights p
{
	color: #777777;
}

.copyrights a
{
	color: white;
}

.followus-top
{
	float: right;
}

.followus-top a.top
{
	float: right;
	width: 28px;
	height: 21px;
	padding: 23px 0px 0px 12px;
	font-size: 10px;
	color: #4c4c4c;
	font-family: 'Oswald', sans-serif;
	background: url(/public/images/gotop.png) no-repeat #0c0c0c;
}

.followus-top a.top:hover
{
	color: #cacccc;
	background: url(/public/images/gotop.png) no-repeat bottom #0c0c0c;
}


ul.socials-list
{
	float: right;
	padding-top: 0;
}


.socials-list .socials-item
{
	padding: 0;
}

.socials-item
{
	float: none;
	display: inline-block;
	vertical-align: top;
	margin: 2px;
	background: none !important;
}

.socials-item-link
{
	position: relative;
	border-radius: 3px;
	overflow: hidden;
	color: #999 !important;
	height: 40px;
	width: 40px;
	text-align: center;
}

.socials-item-link:hover
{
	border: none !important;
	color: #fff !important;
}

.socials-item-link i
{
	position: relative;
	font-size: 18px;
	line-height: 40px;
}

.socials-item .socials-item-link:before
{
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	width: 100%;
	-webkit-transition: height 0.3s ease;
	transition: height 0.3s ease;
}

.socials-item:hover .socials-item-link:before
{
	height: 100%;
}

.socials-item.rss .socials-item-link:before
{
	background-color: #ff9702;
}

.socials-item.facebook .socials-item-link:before
{
	background-color: #3b5998;
}

.socials-item.twitter .socials-item-link:before
{
	background-color: #00acee;
}

.socials-item.gplus .socials-item-link:before
{
	background-color: #c63b1e;
}

.socials-item.linkedin .socials-item-link:before
{
	background-color: #0073b2;
}

.socials-item.youtube .socials-item-link:before
{
	background-color: #cd332d;
}

.socials-item.vimeo .socials-item-link:before
{
	background-color: #20b9eb;
}

.socials-item.email .socials-item-link:before
{
	background-color: #697277;
}

.socials-item.skype .socials-item-link:before
{
	background-color: #00aff0;
}

.socials-item.flickr .socials-item-link:before
{
	background-color: #ff0084;
}

.socials-item.pinterest .socials-item-link:before
{
	background-color: #cb2027;
}

.socials-item.tumblr .socials-item-link:before
{
	background-color: #2c4762;
}

.socials-item.blogger .socials-item-link:before
{
	background-color: #fc9947;
}

.socials-item.dribbble .socials-item-link:before
{
	background-color: #ea4c89;
}

.socials-item.vk .socials-item-link:before
{
	background-color: #4e7299;
}

.socials-item.instagram .socials-item-link:before
{
	background-color: #a17357;
}


#fblikepop #closeable
{
	margin-top: 0px;
}



/* Events List
================================================== */
.events-list
{
	margin-top: 10px;
}

table.events-list td
{
	padding: 0 10px 20px 10px;
}

.events-list .date-column
{
	text-align: right;
	vertical-align: top;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	letter-spacing: 1px;
}

.events-list .details-column
{
	padding-left: 10px;
	padding-bottom: 20px;
	border-left: 1px solid #ccc;
}

.events-list .details-column span.event-city
{
	color: #8e39cf;
	font-weight: bold;
	font-size: 15px;
}

.events-list .details-column span.event-location
{
	color: #ff00c8;
	font-weight: bold;
}

.highlight, .events-list .details-column .event-details a:hover
{
	background-color: #ff00c8;
	cursor: pointer;
	color: #ffffff !important;
	padding: 3px 0px 3px 0px;
}

.events-list .details-column a.highlight span.event-city,
.events-list .details-column a:hover span.event-city,
.events-list .details-column a.highlight span.event-location,
.events-list .details-column a:hover span.event-location
{
	color: #ffffff;
}

.events-list .event-details
{
	position: relative;
}

.events-list .event-details .soldout-popup
{
	position: absolute;
	bottom: -240px;
	left: 0;
	background: url('/public/images/compSOLDout.png');
	width: 409px;
	height: 238px;
	z-index: 5;
	display: none;
}

.events-list .event-details:hover .soldout-popup
{
	display: block;
}

.events-list .sold-out
{
	text-transform: uppercase;
	font-style: italic;
	font-weight: bold;
	color: #e8ed00;
	font-size: 16px;
}


/* Custom Dropdown
================================================== */
.wrapper-dropdown-2
{
	/* Size and position */
	position: relative; /* Enable absolute positionning for children and pseudo elements */
	width: 165px;
	margin: 0 auto;
	padding: 10px 15px;
	/* Styles */
	background: #fff;
	border-left: 5px solid grey;
	cursor: pointer;
	outline: none;
	color: #404040;
	margin-bottom: 30px;
}

.wrapper-dropdown-2:after
{
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	right: 16px;
	top: 50%;
	margin-top: -3px;
	border-width: 6px 6px 0 6px;
	border-style: solid;
	border-color: grey transparent;
}

.wrapper-dropdown-2 .dropdown
{
	margin: 0;
	padding: 0;
	/* Size & position */
	position: absolute;
	top: 100%;
	left: -5px;
	right: 0px;
	/* Styles */
	background: white;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	list-style: none;
	/* Hiding */
	opacity: 0;
	pointer-events: none;
	z-index: 99;
}

.wrapper-dropdown-2 .dropdown li a
{
	display: block;
	text-decoration: none;
	color: #333;
	border-left: 5px solid;
	padding: 10px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.wrapper-dropdown-2 .dropdown li:nth-child(1) a
{
	border-left-color: #00ACED;
}

.wrapper-dropdown-2 .dropdown li:nth-child(2) a
{
	border-left-color: #4183C4;
}

.wrapper-dropdown-2 .dropdown li:nth-child(3) a
{
	border-left-color: #3B5998;
}

.wrapper-dropdown-2 .dropdown li i
{
	margin-right: 5px;
	color: inherit;
	vertical-align: middle;
}

/* Hover state */

.wrapper-dropdown-2 .dropdown li:hover a
{
	color: grey;
}

/* Active state */

.wrapper-dropdown-2.active:after
{
	border-width: 0 6px 6px 6px;
}

.wrapper-dropdown-2.active .dropdown
{
	opacity: 1;
	pointer-events: auto;
}

/* No CSS3 support */

.no-opacity .wrapper-dropdown-2 .dropdown,
.no-pointerevents .wrapper-dropdown-2 .dropdown
{
	display: none;
	opacity: 1; /* If opacity support but no pointer-events support */
	pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity .wrapper-dropdown-2.active .dropdown,
.no-pointerevents .wrapper-dropdown-2.active .dropdown
{
	display: block;
}


/* Fancybox
================================================== */

#fancybox-outer
{
	background: #191919;
	border-color: #191919;
}

#fancybox-content
{
	border-color: #191919;
}


/* PrettyPhoto
================================================== */
.pp_social .facebook
{
	width: auto;
}


/* Pagination
================================================== */

.pagination-container
{
	margin: 20px 0;
}

.pagination-container ul
{
	display: inline-block;
	*display: inline;
	margin-bottom: 0;
	margin-left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*zoom: 1;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination-container ul > li
{
	display: inline;
}

.pagination-container ul > li > a,
.pagination-container ul > li > span
{
	float: left;
	padding: 4px 12px;
	line-height: 20px;
	text-decoration: none;
	background-color: #060606;
	border: 1px solid transparent;
	border-left-width: 0;
}

.pagination-container ul > li > a:hover,
.pagination-container ul > li > a:focus,
.pagination-container ul > .active > a,
.pagination-container ul > .active > span
{
	color: white;
	background-color: #33b5e5;
}

.pagination-container ul > .active > a,
.pagination-container ul > .active > span
{
	cursor: default;
}

.pagination-container ul > .disabled > span,
.pagination-container ul > .disabled > a,
.pagination-container ul > .disabled > a:hover,
.pagination-container ul > .disabled > a:focus
{
	color: #adafae;
	cursor: default;
	background-color: transparent;
}

.pagination-container ul > li:first-child > a,
.pagination-container ul > li:first-child > span
{
	border-left-width: 1px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-topleft: 4px;
}

.pagination-container ul > li:last-child > a,
.pagination-container ul > li:last-child > span
{
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
}

/* Admin Styles
================================================== */

/***** Sidebar Main Menu *****/
.sidebar .menu
{
	/*border-top: 1px solid #404c60;*/
	margin: 0;
	padding: 0 0px !important;
	list-style: none;
	/*background-color: #343f51;*/
	font-family: 'Lato', sans-serif;
	margin-left: -15px;
	margin-right: -15px;
}

.sidebar .menu li
{
	padding: 0px 0px;
	/*background-color: #2c3e50;*/
}

.sidebar .menu > li.active
{
	/*background-color: #2f3949;*/
	background-color: rgba(0,0,0,1);
}

.sidebar .menu li i
{
	padding-right: 10px;
	font-size: 16px;
}

.sidebar .menu li a
{
	display: block;
	/*font-weight: bold;*/
	font-size: 14px;
	color: #aaa;
	height: 45px;
	overflow: hidden;
	position: relative;
}

.sidebar .menu li a:hover
{
	text-decoration: none;
	color: #fff;
}

.sidebar .menu li a:hover i
{
	color: #fff;
}

.sidebar .menu > li.active > a,
.sidebar .menu > li.active i
{
	color: #fff;
}
/***** Sidebar - Main Menu - Menu Text *****/
.sidebar .menu li .menu-text
{
	display: inline-block;
	width: 140px;
	height: 45px;
	vertical-align: top;
	line-height: 48px;
}
/***** Sidebar - Main Menu - Parent Icons *****/
.sidebar .menu > li.active
{
	border-left: 4px solid #2f3949;
}

.sidebar .menu li.active.lightgreen
{
	border-left: 4px solid #45aab3;
}

.sidebar .menu li.active.lightred
{
	border-left: 4px solid #d55152;
}

.sidebar .menu li.active.lightblue
{
	border-left: 4px solid #6ed2dc;
}

.sidebar .menu li.active.blue
{
	border-left: 4px solid #15a4fa;
}

.sidebar .menu li.active.green
{
	border-left: 4px solid #7fbf33;
}

.sidebar .menu li.active.purple
{
	border-left: 4px solid #7d6ccb;
}

.sidebar .menu li.active.orange
{
	border-left: 4px solid #ff6600;
}

.sidebar .menu li.active.lightorange
{
	border-left: 4px solid #ff9900;
}

.sidebar .menu li.active.lightyellow
{
	border-left: 4px solid #ffff33;
}

.sidebar .menu li.active.pink
{
	border-left: 4px solid #ff6699;
}

.sidebar .menu li.active.cream
{
	border-left: 4px solid #ffcc99;
}

.sidebar .menu li.active.marine
{
	border-left: 4px solid #17a697;
}

.sidebar .menu li.active.darkblue
{
	border-left: 4px solid #3366cc;
}

.sidebar .menu li a .menu-icon
{
	/*background-color: #2c3e50;*/
	width: 29px;
	height: 45px;
	display: inline-block;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
	vertical-align: top;
	overflow: hidden;
	position: relative;
}

.sidebar .menu li a .menu-icon i
{
	width: 30px;
	height: 45px;
	display: inline-block;
	text-align: center;
	margin-right: 5px;
	padding-right: 0px;
	padding-top: 12px;
	color: #aaa;
	line-height: 25px;
}

.sidebar .menu li.active a .menu-icon
{
	/*background-color: transparent;*/
	width: 29px;
	height: 45px;
	display: inline-block;
	text-align: center;
	margin-right: 5px;
	margin-left: 0px;
}

.sidebar .menu li.active a .menu-icon i
{
	padding-right: 0px;
	padding-top: 12px;
	color: #fff;
}

.sidebar .menu li.active a:hover .menu-icon i
{
	color: #aaa;
}

.sidebar .menu li.active a .menu-icon:before
{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	margin: 0px 0 0 30px;
}

.sidebar .menu li .notification
{
	color: #fff !important;
	background-color: #f86868;
	border-radius: 5px;
	width: 24px;
	height: 24px;
	padding: 0px 0px;
	display: inline-block;
	text-align: center;
	margin-top: 13px;
	line-height: 24px;
	font-size: 11px;
}

.sidebar .menu li.parent .notification
{
	float: none;
}
/***** Sidebar - Main Menu - Notifications *****/
.sidebar .menu li .notification.green
{
	background-color: #109618;
}

.sidebar .menu li .notification.lightgreen
{
	background-color: #45aab3;
}

.sidebar .menu li .notification.lightred
{
	background-color: #cf3638;
}

.sidebar .menu li .notification.blue
{
	background-color: #3366cc;
	color: #ffffff !important;
}

.sidebar .menu li .notification.lightblue
{
	background-color: #15a4fa;
}

.sidebar .menu li .notification.orange
{
	background-color: #e7a60b;
}

.sidebar .menu li .notification.lightyellow
{
	background-color: #eaee77;
	color: #2f3949;
}

.sidebar .menu li .notification.purple
{
	background-color: #734cbd;
	color: #ffffff;
}

.sidebar .menu li:hover .arrow:before
{
	color: #aaa;
}
/***** Sidebar - Main Menu - Parent *****/
.sidebar .menu li.parent > a:after
{
	content: '\f105';
	font-family: 'FontAwesome';
	color: #aaa;
	float: right;
	margin-right: 15px;
	margin-top: 12px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
	font-size: 16px;
}

.sidebar .menu li.parent.active > a:after,
.sidebar .menu li.parent > a.close-child:after
{
	content: '\f105';
	font-family: 'FontAwesome';
	color: #aaa;
	float: right;
	margin-right: 15px;
	margin-top: 12px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	font-size: 16px;
}

.sidebar .menu li.parent.active ul.child
{
	display: block;
}

/***** Menu Effects  *****/
.menu li
{
	overflow: hidden;
	display: block;
	/*background: #fff;*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.05);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.05);
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.menu-icon i
{
	background-color: transparent;
	opacity: 1;
	font-family: 'FontAwesome';
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}

.menu li:hover .menu-icon i
{
	color: #fff !important;
	opacity: 1;
	-webkit-transform: rotate(20deg);
	-moz-transform: rotate(20deg);
	-ms-transform: rotate(20deg);
	transform: rotate(20deg);
}

.menu li:last-child
{
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
/***** Sidebar - Main Menu - Child *****/
.sidebar .child
{
	background-color: #d9e3e5;
	margin-left: 0px;
	padding-left: 0px;
	display: none;
}

.sidebar .child.open
{
	display: block;
}

.sidebar .child li
{
	background-color: #2f3949;
	border-bottom: 0px solid #b7c9cd;
	border-top: 1px solid #3e495a;
}

.sidebar .child li:last-child
{
	border-bottom: 1px solid #3e495a;
}

.sidebar .child li a
{
	color: #555;
	padding-left: 55px;
}

.sidebar .child li a:hover
{
	background-color: #2b3545;
	color: #a0acbf;
}

.sidebar .child li a
{
	vertical-align: top;
	display: inline-block;
	line-height: 38px;
	height: 38px;
	width: 100%;
}
/***** Sidebar - Main Menu - Child / Active *****/
.sidebar .child li.active
{
	background-color: #2b3545;
}

.sidebar .child li.active a
{
	color: #ffffff;
	background-color: #2b3545;
}

/*** Bookmarked Studios ***/

.bookmarked-studios td.user-info
{
	vertical-align: top;
	text-align: left;
}

.bookmarked-studios td.user-info .user-name
{
	font-size: 20px;
	color: #ff00c8;
	font-weight: bold;
}

.bookmarked-studios td.user-info .studio-name
{
	color: #fff;
	font-size: 12px;
}

.bookmarked-studios td.user-logo
{
	vertical-align: top;
	text-align: right;
	padding-left: 5px;
}

.bookmarked-studios .studio-center-link
{
	vertical-align: bottom;
	padding-top: 10px;
}

.bookmarked-studios .studio-center-link a
{
	color: white;
	font-size: 13px;
	font-weight: bold;
}

.bookmarked-studios .studio-center-link a:hover
{
	color: #CC33CC;
}

.bookmarked-studios .studio-info
{
	margin-top: 10px;
	margin-bottom: 0;
	width: 100%;
}

.bookmarked-studios .studio-info td
{
	border: none;
	padding: 5px;
}

.bookmarked-studios .studio-info tr:first-child td
{
}

.bookmarked-studios .studio-info td.info, .bs .studio-info td.info a
{
	border-left: none;
	color: #8d3ad2;
}

.bookmarked-studios .studio-info td.info a:hover
{
	text-decoration: underline;
}

.bookmarked-studios .studio-info button
{
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	color: #8d3ad2;
	font-size: 12px;
}

.bookmarked-studios .studio-info button:hover
{
}

.bookmarked-studios .studio-info .icon
{
	text-align: center;
	vertical-align: middle;
	padding-right: 0;
}

.bookmarked-studios .studio-info i
{
	font-size: 18px;
	color: #fff;
}

.pre-html
{
	color: #333;
	white-space: initial;
	border-radius: 3px;
	background: #ccc;
	border-left: 8px solid #1ABC9C;
	padding: 14px 20px;
	white-space: initial;
	margin: 5px 0 20px 0;
	overflow: auto;
	font-size: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 3px;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

.csr-note .pre-html, .csr-note pre
{
	border-left-color: #999;
}

.csr-team .pre-html, .csr-team pre
{
	border-left-color: #1ABC9C;
}

.csr-customer .pre-html, .csr-customer pre
{
	border-left-color: #15a4fa;
}


.btn .caret
{
	margin-top: 10px;
	margin-left: 2px;
}

form.custom .hidden-field
{
	margin-left: -99999px;
	position: absolute;
	visibility: hidden;
}

.custom.checkbox
{
	display: none;
}

.custom.dropdown
{
	/* Size and position */
	position: relative; /* Enable absolute positionning for children and pseudo elements */
	width: 165px;
	margin: 0;
	/* Styles */
	background: #fff;
	border-left: 5px solid grey;
	cursor: pointer;
	outline: none;
}

.custom.dropdown.pink
{
	border-left-color: #ff00c8;
}

.custom.dropdown.blue
{
	border-left-color: #01afee;
}

.custom.dropdown.purple
{
	border-left-color: #8d3ad2;
}


.custom.dropdown .current
{
	color: #333;
	display: block;
	padding: 10px 15px;
}

.custom.dropdown .selector:after
{
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	right: 16px;
	top: 50%;
	margin-top: -3px;
	border-width: 6px 6px 0 6px;
	border-style: solid;
	border-color: grey transparent;
}

.custom.dropdown ul
{
	margin: 0;
	/* Size & position */
	position: absolute;
	top: 100%;
	left: -5px;
	right: 0px;
	/* Styles */
	background: white;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	list-style: none;
	/* Hiding */
	opacity: 0;
	display: none;
	pointer-events: none;
}

.custom.dropdown ul li
{
	display: block;
	text-decoration: none;
	color: #333;
	border-left: 5px solid;
	padding: 10px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

/*.custom.dropdown ul li:nth-child(1)
{
    border-left-color: #00ACED;
}

.custom.dropdown ul li:nth-child(2)
{
    border-left-color: #4183C4;
}

.custom.dropdown ul li:nth-child(3)
{
    border-left-color: #3B5998;
}*/

/* Hover state */
.custom.dropdown ul li:hover
{
	color: grey;
}

/* Active state */

.custom.dropdown.open .selector:after
{
	border-width: 0 6px 6px 6px;
}

.custom.dropdown.open ul
{
	display: block;
	opacity: 1;
	z-index: 10;
	pointer-events: auto;
}

/* No CSS3 support */

.no-opacity .custom.dropdown ul,
.no-pointerevents .custom.dropdown ul
{
	display: none;
	opacity: 1; /* If opacity support but no pointer-events support */
	pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity .custom.dropdown.open ul,
.no-pointerevents .custom.dropdown.open ul
{
	display: block;
}

@media only screen and (max-width: 1024px)
{
	.boxed
	{
		width: 100%;
	}

	.row
	{
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}

@media only screen and (min-width: 959px) and (max-width: 1177px)
{
	.logo
	{
		width: 130px;
		margin: 25px 0 -25px -30px;
	}
}

/* IPAD MENU FIX */
@media only screen and (min-width: 768px) and (max-width: 959px)
{
	.sf-menu
	{
		display: table !important;
	}
}



@media only screen and (max-width: 767px)
{
	#filter .pull-right
	{
		float: none;
	}

	.events-list .details-column
	{
		border: none;
		padding-left: 0;
	}

	.events-list .date-column
	{
		text-align: left;
	}
}

@media (max-width:767px)
{
	.controls-row [class*="span"] + [class*="span"]
	{
		margin-left: 0 !important;
	}
}

.instagram-widget .grid_4
{
	width: 31.333% !important;
}

.instagram-widget .video-grid a
{
	margin-bottom: 5px;
}

.instagram-widget .video-grid a:after
{
	content: "";
	display: block;
	padding-bottom: 100%;
}

.instagram-widget .video-grid a .content
{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}

.instagram-widget .video-grid a img
{
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.text-center
{
	text-align: center !important;
}


.text-right
{
	text-align: right !important;
}

.phone-number
{
	height: auto !important;
}

.country-list .country-name
{
	color: #333333;
}